/**************************************************************************************************************** 
	BOOTSTRAP OVERWRITE
****************************************************************************************************************/

a:focus { outline:none; } /* Remove default bootstrap dotted otuline */


/* Bootstrap doesnt have label aligned to left so i added this */
.form-left .control-label 			{ width:120px; text-align: left; }
.form-left .controls 				{ margin-left: 140px; *margin-left:0px; }
.form-left .controls:first-child 	{ *padding-left: 140px; }


input,
select,
textarea,
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	box-shadow:none;
	border-radius:2px;
	border:1px solid #ccc;
	border-top-color:#c0c0c0; 
	border-bottom-color:#d9d9d9;
	font-size: 13px;	/* Overwrite 14px Default size of bootstrap */
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	outline:none;
	background-color:#f8f8f8;
}

.btn {	/* reset button style */
	filter:none;
	border:0;
	border-radius:0;
	box-shadow:none;  
	background-image:none;
	background-color:none;
	text-shadow:none;
	font-size:inherit;
}


/* Bootstrap Add On - Jono - .accordion-style2 on default accordion -------------------------------------------*/ 

.accordion-style2 .accordion-group 								{ margin:0; border:0; }
.accordion-style2 .accordion-heading 							{ border-bottom: 1px solid #e5e5e5; } 
.accordion-style2 .accordion-heading a.accordion-toggle			{ border:0; padding:8px 10px 8px 0; text-decoration:none; }
.accordion-style2 .accordion-heading a.accordion-toggle:hover	{ text-decoration:none; }
.accordion-style2 .accordion-heading .selected					{ }
.accordion-style2 .accordion-inner 								{ padding:20px; border:0; }

.accordion-style2 .accordion-heading i							{ margin-right:5px; padding:8px; background:#000; font-size:10px; color:#fff; }
.accordion-style2 .accordion-heading .selected .icon-plus		{ display:none; }
.accordion-style2 .accordion-heading .selected .icon-minus		{ display:inline; }
.accordion-style2 .accordion-heading .icon-minus				{ display:none; }


/**************************************************************************************************************** 
	--------------------------
	| JONO'S STANDARD STYLES |
	--------------------------
****************************************************************************************************************/

.clear, .clear5, .clear10, .clear15, .clear20, .clear25, .clear30, .clear35, .clear40, .clear45, .clear50 { width:100%; clear:both; display:block; }
.clear 			{ height:0px; line-height:0px; }
.clear5   		{ height:5px;  }			.clear30  { height:30px; } 
.clear10  		{ height:10px; } 			.clear35  { height:35px; }
.clear15  		{ height:15px; } 			.clear40  { height:40px; }
.clear20  		{ height:20px; } 			.clear45  { height:45px; }
.clear25  		{ height:25px; }    	 	.clear50  { height:50px; }

ul.reset,
ul.reset li 		{ margin:0; padding:0; list-style:none; }


/* HEADER ------------------------------------------------------------------------------------------------------*/ 

.withLabel			{ padding-left:70px; position:relative; }
.withLabel span		{ position:absolute; left:0; top:0; }


/* FAKE TABLE USING CSS ----------------------------------------------------------------------------------------*/ 

.tblRow  	{ display:table; width:100%; margin-bottom:20px; }
.tblTr   	{ display:table-row; }
.tblTd		{ vertical-align:top;  display:table-cell; *display:inline; *zoom:1; }


/* FORMS ------------------------------------------------------------------------------------------------------*/ 

a:active			{ background:none; } 	/* remove IE 10 link background on click */
input::-ms-clear 	{ display:none; } 		/* remove IE10 X on textbox */
textarea			{ resize:none; }


/* OVERLAY IMAGE ------------------------------------------------------------------------------------------------------*/ 

.overlay:after						{ content: " "; display:table; clear:both; visibility:hidden; line-height:0; height:0; font-size:0; }
*:first-child+html .inputHolder		{ zoom: 1; } /* IE7 */

.overlay							{ position:relative; display:inline-block; *display:inline; *zoom:1; margin-bottom:-5px; } 
.overlay img						{ float:left; }

.overlay .overlayBlock,
.overlay .overlayContent			{ display:table-cell; vertical-align:middle; text-align:center;  position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; filter:alpha(opacity=0); background-position:50% 42%; background-repeat:no-repeat; }

.overlay:hover .overlayBlock		{ opacity:0.75; filter:alpha(opacity=75); }

.overlay:hover .overlayContent		{ opacity:1; filter:alpha(opacity=100); z-index:10; background-position:50% 50%; vertical-align:middle; }

a:hover .overlayBlock				{ opacity:0.75; filter:alpha(opacity=75); }
a:hover .overlayContent				{ opacity:1; filter:alpha(opacity=100); z-index:10; background-position:50% 50%; vertical-align:middle; }

.overlayText						{ position:relative; top:45%; } /* overide the TOP % to vertically align it */

.overlayBlack						{ background-color:#000; color:#FFF; }
.overlayWhite						{ background-color:#FFF; color:#333; }


li .overlayDark,
li .overlayLight 					{ *margin-bottom:-3px; }

.overlayPlusSignBlack				{ background-image:url(../images/lib/overlay_plus_sign_dark.png); }
.overlayPlusSignWhite				{ background-image:url(../images/lib/overlay_plus_sign_light.png); }

.overlaySearchSignBlack				{ background-image:url(../images/lib/overlay_search_sign_dark.png); }
.overlaySearchSignWhite				{ background-image:url(../images/lib/overlay_search_sign_light.png); }


/**************************************************************************************************************** 
	CONTACT PAGE
****************************************************************************************************************/

.contact .withLabel	{ padding-left:28px; }
p.address	{ }
p.postal	{ }

p.phone,
p.mobile,
p.fax,	
p.email		{ margin-bottom:5px; }

p.phone		{ }
p.mobile	{ }
p.fax		{ }
p.email		{ }

.col1 [class^="icon-"]			{ font-size:14px; }
p.address [class^="icon-"],
p.postal [class^="icon-"]		{  font-size:17px; }


/* CONTACT1 ---------------------------------------------------------------------------------------------------*/ 

.contact1 .controls input[type="text"],
.contact1 .controls textarea	{ width:95%; }

div.contact1 				{ margin-bottom:30px; border:1px solid #e1e1e1; border-radius:4px; }
div.contact1 h2				{ font-size:16px; margin-bottom:10px; }
div.contact1 h2	+ p			{ margin-bottom:20px; }
div.contact1 div.col1,
div.contact1 div.col2		{ width:50%; *height:500px; }

div.contact1 div.col1		{ background:#fbfbfb; border-right:1px solid #f1f1f1; border-radius:4px 0 0 4px; }
div.contact1 div.col2		{ margin-left:-1px !important; border-radius:0 4px 4px 0; }  /* margin-left = pull column2 to the left because of additional 1px border */ 

div.contact1 div.pad		{ padding:40px 40px; }
div.contact1 div.pad		{ padding:40px 40px; }

div.contact1 div.col2 .btn	{ margin-left:140px; }


/* CONTACT3 ---------------------------------------------------------------------------------------------------*/ 

div.contact2 				{ margin-bottom:30px; }
div.contact2 h2				{ padding-bottom:10px; font-size:14px; margin-bottom:20px; border-bottom:1px solid #e1e1e1; }


